
[KIEK]
kiek=4
[MENUS]
m1_lt=Pakeisti oro srautus horizontalės atžvilgiu
m2_lt=-
m3_lt=Atstatyti šilumokaitį
m4_lt=Šalinti
m1_ru=Перевернуть вертикально
m2_ru=-
m3_ru=Восстановить теплообменик
m4_ru=Удалить
m1_en=Change vertically
m2_en=-
m3_en=Restore heat exchanger
m4_en=Delete
m1_de=nach vertikal wechseln
m2_de=-
m3_de=Wärmetauscher wierderherstellen
m4_de=Löschen
m1_pl=Zamień przepływy w pionie
m2_pl=-
m3_pl=Przywróć wymiennik ciepła
m4_pl=Usunąć
m1_dn=Change vertically
m2_dn=-
m3_dn=Restore heat exchanger
m4_dn=Delete
m1_fr=Changer verticalement
m2_fr=-
m3_fr=Restorer l'échangeur de chaleur
m4_fr=Supprimer
[NAMES]
n1=pakeistivertikaliai
n2=skirtukas
n3=atstatytisilumokaiti
n4=Naikintirecirkuliacija
